<?xml version="1.0" encoding="UTF-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
            android:shape="rectangle">
    <!-- layout foreground -->
    <item android:bottom="1px">
        <shape android:shape="rectangle">
            <solid android:color="#f6f6f6"/>
            <stroke
                android:width="0.3dp"
                android:color="#d9d9d9"/>
        </shape>
    </item>
</layer-list>